.profile-view {
    margin-top: 40px;
}

.profile-header {
    display: flex;
    align-items: center;
    background:var(--light);
    border-radius: 3px;
    overflow: hidden;
    height: 250px;
    margin-bottom: 30px;
}

.profile-picture {
    width: 100%;
    max-width: 300px;
    height: 100%;
}

.profile-picture img {
    width: 100%;
    height: 100%;
    display: block;
    object-fit: cover;
    flex-shrink: 0;
}

.profile-heading {
    padding: 20px;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
}

.profile-meta {
    text-transform: uppercase;
    font-size: .7rem;
    color: var(--grey);
}

.profile-heading .brief {
    font-size: .9rem;
}

.profile-actions {
    margin-top: auto;
    text-align: right;
}

.profile-actions button {
    margin-left: 10px;
}



.grid-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 5px;
}


.profile-feed {
    display: flex;
}

.user-post-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.tags {
    font-size: .7rem;
}




.user-post-list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}



app-world-tag {
    margin-bottom: 10px;
}